@media (max-width: 1000px) {
    .vr {
        visibility: hidden;
    }
}

.list-item-decoration {
    margin-left: 0.4rem;
    padding-left: 0.5rem;
}

.fs-custom {
    font-size: 1.35rem!important;
}

.breadcrumb-item > a {
    color: #614785!important;
}
.text-grey {
    color: #525252;
}

.text-white-light {
    color: #e2e2e2;
    font-weight: 300;
    letter-spacing: 0.05rem;
}

.skip {
    background: -webkit-linear-gradient(10deg, #7b27e7, #8667AD);
    color: white;
}

.form-control {
    border-radius: 0%;
    border: 1px solid #ebd8ff;
    font-size: 1rem;
    padding: 1rem;
}

.list-group {
    border-radius: 0%;
}

.list-group-item {
    margin-bottom: 1rem;
    border: 0px solid transparent;
}

.list-group-item > p > a {
    color: #8969ae;
    text-decoration: underline;
}

.list-group-item:focus {
    background: -webkit-linear-gradient(0deg, #894ad3, #c693ff);
    color: white;
}

.list-group-item:focus > p > a {
    color: white;
}

.list-group-item:hover {
    background: -webkit-linear-gradient(0deg, #894ad3, #c693ff);
    color: white;
}
.list-group-item:hover > p > a {
    color: white;
}

.autocomplete-active {
    background: -webkit-linear-gradient(0deg, #894ad3, #c693ff);
    color: white!important;
}

.autocomplete-active > p {
    color: white!important;
}

.autocomplete-active > p >  a {
    color: white!important;
    background-image: none;
    text-decoration: underline;
}

.vr, hr {
    opacity: 0.150!important;
}

hr {
    color: #8969ae;
}

.btn-image {
    height: 1.5rem;
    margin-right: 0.25rem;
}


.bg-light-gradient-tb {
    --bs-bg-opacity: 1;
    background: -webkit-linear-gradient(-240deg, #6300e4, #8969ae);
    color: white;
}

.bg-light-gradient-bt {
    --bs-bg-opacity: 1;
    background: -webkit-linear-gradient(240deg, #8969ae, #6300e4);
    color: white;
}

.icon-lg {
    line-height: 5.5rem;
    width: 7rem;
    border-radius: 0.5rem;
}



.text-brand {
    padding: .25rem;
    color: white;
    background: -webkit-linear-gradient(10deg, #7b27e7, #8667AD);
    outline: transparent solid 1px;
    transition: all .05s ease-in;
    -webkit-text-fill-color: white;
    text-decoration: none;
}



.ltr-purple-gradient-bg {
    background-image: -webkit-linear-gradient(0deg, #7b27e7, #8443ce);
}

.rtl-purple-gradient-bg {
    background-image: -webkit-linear-gradient(0deg,  #8443ce, #7b27e7);
}

.bg-purple-gradient {
    border-radius: 0.25rem;
    background-image: -webkit-linear-gradient(0deg, #914aeb, #a65ef7);
}

.bg-icon-purple-gradient {
    background-image: -webkit-linear-gradient(0deg, #a65ef7, #7b27e7);
}

.feature-icon {
    width: 4rem;
    height: 4rem;
    border-radius: 0.7rem;
}


.feature-title {
    color: #212529;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-color: #A575FF;
    text-underline-offset: 20%;
    text-underline-position: under;
}

.feature-title:hover,
.feature-title:focus {
    color: #292929;
    outline: #A575FF solid 0.35rem;
    border-radius: 0.1rem;
    text-decoration: none;
    padding: 1.5%;
}

.custom-xl-lh {
    line-height: 2.25!important;
}

.custom-lh {
    line-height: 1.75;
}

.custom-border {
    border-radius: 0.35rem;
}

.oln-sm {
    outline: #e9d5ff solid 0.07rem;
}

.oln {
    outline: #d1bbe75a solid 0.15rem;
    border-radius: 0.35rem;
}

.custom-oln-bg {
    background-color: #f9f9f982;
}

.custom-light-bg {
    background-color: #f9f5fd;
}

@keyframes fadeIn {
    from {
      opacity: 0.0;
    }
  
    to {
      opacity: 1;
    }
  }

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    animation-duration: 650ms;
}

.link-unselected {
    text-decoration: none!important;
}

.link-selected {
    color: black!important;
    /* font-weight: bold!important; */
    text-underline-offset: 15%;
    text-decoration: underline solid #AB6CFE 0.2rem;
}

.link-selected:hover,
.link-selected:focus {
    text-decoration: none;
}

.nav-link:hover,
.nav-link:focus {
    outline: #AB6CFE solid 0.3rem;
    border-radius: 0.15rem;
}

.footer-items {
    list-style: none;
    padding-left: 0;
}

.footer-item {
    text-decoration-color: #b8a4ed;
    text-underline-offset: 25%;
}

.footer-item:hover,
.footer-item:focus {
    color: #f3edff;
    outline: #b8a4ed solid 0.35rem;
    border-radius: 0.1rem;
    text-decoration: none;
    padding: 1.5%;

}


::selection {
    color: #ffffff;
    background: #7844db;
  }